b, strong {
    font-weight: 400;
}

.slider-i-button {margin-left: 70px; margin-top:-50px;}


.cat-div-info {
float: left; display: inline-block; width: 43%; padding: 2em; margin-right:2em; height: auto; min-height: 15em; max-height: 15em; margin-bottom: 3em;	
}



li.dwnl-div-info {
	float: left;
	display: inline-block;
	width: 43%;
	margin-left: 2em;
	text-align: left;
	/*margin-bottom: 3em;*/
	min-height: 200px;
}

.modal-lg { width: 80%; z-index: 11117;}

.modal {
     z-index: 11118;
}

.btn-menu-main-model-list {
	background: none !important;
	/*color: #cc0000 !important;*/
	border: none !important;
	font-weight: 600;
	margin-top: 0;
	text-align: left;
	}

.btn-menu-main-model-list:hover {
	background: none !important;
	border: none !important;
}

.nav>li a {
    color: #282830 !important;
	line-height: 2em;
}
.navbar a {
	text-decoration: none !important;
	font-family: "toyota_rg" !important; font-weight: normal;
}

.navbar a:hover {
	text-decoration: underline !important;
}

.mdl-dscr-left-001 { float: left; padding-right: 0;	padding-left: 0; width: 48%; padding-top: .7em; }
.mdl-dscr-right-002 { float: right;	padding-right: 0; padding-left: 0; width: 48%; }


.p-dscr-19 {
position: absolute;
width: 40%;
color: #fff;
line-height: 1.4em;
font-size: 1.7em;
}

.header-logo-zone_mob {display: none;}	

.navbar-lang-ru-ua-toggle{
	position:absolute;
	right: 0;
    top: 5px;
	float:right;
	margin-top:18px;
	margin-right:15px;
	margin-bottom:8px;
	margin-left:5%;
	background-color:transparent;
	background-image:none;
	}


.nav-list > li,.model-list-2021 {
	width: 30%;
}

.flex-plus-info-div-a {width: 100%; margin: 0 auto; background-color: #f1f1f1; padding: 20px;}
.flex-plus-info-div-001 {display: flex; width: 100%; justify-content: center; flex-direction: row;}
.flex-plus-info-div-002 {padding: 20px; width: 40%;}

.auto-menu-red-a {background-color: #970f20 !important;color: #fff !important;}

@media (max-width: 1100px) {
li.dwnl-div-info {
display: block; width: 43%;  margin-left: 2em; /*margin-bottom: 3em;*/ min-height: 550px;
}


.block-bl-minbl{
min-height: 280px;
}

.mdl-dscr-left-001 {float: left; padding-right: 0; padding-left: 0; width: 48%;}
.mdl-dscr-right-002 {float: right; padding-right: 0; padding-left: 0; width: 48%;}


}

@media (max-width: 979px) {
	
    h1.title-page {
    	font-size: 1.7em;
		font-weight: 600;
    }

    h2{
    	font-size:1.55em;
		font-weight: 400;
    }

	
.dsp-none {display: none;}
.header-logo-zone_contacts_left {display: none;}	


.slide-text > h3 {
    font-size: 1.7em;
}

.footer-menu-div-01-04 {display: none;}
.footer-menu-div-05 {width: 90%; text-align: left;}

li.dwnl-div-info {
display: block; width: 43%;  margin-left: 2em; margin-bottom: 1em;  min-height: 550px;
}

.block-bl-minbl{
min-height: 270px;
}

.mdl-dscr-left-001 {float: left; padding-right: 0; padding-left: 0; width: 48%;}
.mdl-dscr-right-002 {float: right; padding-right: 0; padding-left: 0; width: 48%;}


}


@media (max-width: 767px) {
.flex-plus-info-div-001 {flex-direction: column;}
.flex-plus-info-div-002 {width: 100%;}
.dsp-none {display: none;}
.header-logo-zone_contacts_left {display: none;}	
.navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu> li > a {
padding: 5px 15px 5px 3em;
/*font-weight: 600;*/
color: #333 !important;
font-size: 16px;
}
#model-nav-char {margin-top: 0; margin-bottom: 7em;}

h1 {
    padding: 0;
}

.slide-text > p {
display: none;
}

.container-fluid {
	padding-right: 3px;
    padding-left: 3px;
    margin-right: auto;
    margin-left: auto;
padding-bottom: 2em;
}

.tab-pane li img { max-width: 130px; }


/*.container-gallery .gallery a img {min-width: 160px !important;}*/

.gall-pics-dscr {font-size: .7em;}


.slide-text > h3 {
    font-size: 1.5em;
}

.footer-menu-div-01-04 {display: none;}
.footer-menu-div-05 {width: 90%; text-align: left;}
.side-menu {display: none;}
.cat-div-info {width: 90%; float: none;display: block;}
.sticky {z-index: 11116;}

li.dwnl-div-info {
float: none; display: block; width: 90%;  margin-left: 2em; margin-bottom: 1em;  min-height: auto;
}

.block-bl-minbl{
min-height: 260px;
}
.modal-lg { width: 90%; z-index: 11117;}

.mdl-dscr-left-001 {float: none;padding-right: 1%;padding-left: 1%;width: 98%;}
.mdl-dscr-right-002 {float: none;padding-right: 1%;padding-left: 1%;width: 98%;}


.p-dscr-19 {
position: inherit;
width: 90%;
color: #333;
line-height: 1.3em;
font-size: 1.2em;
}

.nav-list > li,.model-list-2021 {
	width: 45%;
}

.dropdown-menu:last-child {
    margin-bottom: 2em;
}

.collapse.in {height: 100vh; transition: height 2s ease;}

}


@media (max-width: 640px) {
	
    h1.title-page {
    	font-size: 1.5em;
		font-weight: 600;
    }

	
	 #model-modal ul li {
    margin: 5px;
	width: auto;
	max-width: 140px;
    min-height: 220px;
	height: auto;
}

	
.slider-i-button {margin-left: 20px; margin-top:50px !important; position: absolute; bottom: 80%;}
	
	.tab-pane ul li { max-width: 150px; }
.tab-pane li img { max-width: 130px; }
	.dsp-none {display: none;}
	.header-logo-zone_contacts_left {display: none;}	
	.gall-pics-dscr {min-height: 8em; margin-bottom: -2.3em;}
	
.sl-wrapper .sl-image .sl-caption {
font-size: .7em;
font-weight: 500;
}
	
	
.footer-bt-block {
	padding: 1em;
}	



.footer {
padding: 0 !important;
}

.footer-container {
padding: .5em;
margin-top: 50px;
}

.slide-text > h3 {
    font-size: 1.4em;
}


.footer-menu-div-01-04 {display: none;}	
.footer-menu-div-05 {width: 90%; text-align: left;}
.side-menu {display: none;}
.cat-div-info {width: 90%; float: none;display: block;}
.sticky {z-index: 11116; left: 0; width: 100% !important;}


li.dwnl-div-info {
float: none; display: block; width: 90%;  margin-left: 2em; margin-bottom: 1em;  min-height: auto;
}


.block-bl-minbl{
min-height: 260px;
}

.modal-lg { width: 99%; z-index: 11117;}

.mdl-dscr-left-001 {float: none;padding-right: 1%;padding-left: 1%;width: 98%;}
.mdl-dscr-right-002 {float: none;padding-right: 1%;padding-left: 1%;width: 98%;}

}

@media (max-width: 600px) {
	
    h1.title-page {
    	font-size: 1.4em;
		font-weight: 600;
    }
	
    h2{
    	font-size:1.35em;
		font-weight: 400;
    }
	
	
	.tab-pane ul li { max-width: 150px; }
.tab-pane li img { max-width: 130px; }
	 .dsp-none {display: none;}
	.header-logo-zone_contacts_left {display: none;}	
	
.navbar-nav> li > a {font-size: 1.2em; text-decoration: none !important; font-family: "toyota_rg" !important; font-weight: normal; text-align: left;}

.slide-text > h3 {
    font-size: 1.4em;
}


.footer-menu-div-01-04 {display: none;}
.footer-menu-div-05 {width: 90%; text-align: left;}
.side-menu {display: none;}
.cat-div-info {width: 90%; float: none;display: block;}
.sticky {z-index: 11116;}


li.dwnl-div-info {
float: none; display: block; width: 90%;  margin-left: 2em; margin-bottom: 1em;  min-height: auto;
}

.modal-lg { width: 99%; z-index: 11117;}

.mdl-dscr-left-001 {float: none;padding-right: 1%;padding-left: 1%;width: 98%;}
.mdl-dscr-right-002 {float: none;padding-right: 1%;padding-left: 1%;width: 98%;}

.td-ssn-btn-001 {font-size: .8em !important;}
.td-ssn-btn-002 {font-size: .8em !important;}

}

@media (max-width: 480px) {
	
    h1.title-page {
    	font-size: 1.3em;
		font-weight: 600;
    }
	
    h2{
    	font-size:1.21em;
		font-weight: 400;
    }
	
	
	 #model-modal ul li {
    margin: 5px;
	/*width: auto;*/
	width: 46.777%;
	max-width: 100%;
    min-height: 250px;
	height: auto;
	width: 90%;
}

	.tab-pane ul li { max-width: 90%; }
.tab-pane li img { max-width: 90%; }
	 .dsp-none {display: none;}
	.header-logo-zone_contacts_left {display: none;}	
	
	
.header-logo-zone_mob {
	display: block;
    position: absolute;
    left: 100px;
    margin-top: 110px;
	z-index: 7910;
}	
	
.jSlider {
    margin-top: -4em;	
}
	
.sl-wrapper .sl-image .sl-caption {
font-size: .7em;
font-weight: 500;
}

.slide-text > h3 {
    font-size: 1.3em;
}
	
.footer-menu-div-01-04 {display: none;}	
.footer-menu-div-05 {width: 90%; text-align: left;}
.side-menu {display: none;}
.cat-div-info {width: 90%; float: none;display: block;}
.sticky {z-index: 11116;}


li.dwnl-div-info {
float: none; display: block; width: 90%;  margin-left: 2em; margin-bottom: 1em;  min-height: auto;
}


.block-bl-minbl{
min-height: 170px;
}

.modal-lg { width: 99%; z-index: 11117;}

.mdl-dscr-left-001 {float: none;padding-right: 1%;padding-left: 1%;width: 98%;}
.mdl-dscr-right-002 {float: none;padding-right: 1%;padding-left: 1%;width: 98%;}

.nav-list > li,.model-list-2021 {
	width: 90%;
}



}

@media (max-width: 320px) {
	
    h1.title-page {
    	font-size: 1.2em;
		font-weight: 600;
    }
	
    h2{
    	font-size:1.11em;
		font-weight: 400;
    }

	
#model-modal ul li {
margin: 5px;
    width: auto;
    max-width: 120px;
    min-width: 150px;
    min-height: 220px;
    height: auto;
}

	 .dsp-none {display: none;}
	.header-logo-zone_contacts_left {display: none;}	
	
.slide-text > h3 {
    font-size: 1.3em;
	margin-top: -.2em;
}
	
	
.footer-menu-div-01-04 {display: none;}	
.footer-menu-div-05 {width: 90%; text-align: left;}
.side-menu {display: none;}
.cat-div-info {width: 90%; float: none;display: block;}
.sticky {z-index: 11116;}


li.dwnl-div-info {
float: none; display: block; width: 90%;  margin-left: 2em; margin-bottom: 1em; min-height: auto;
}


.block-bl-minbl{
min-height: 180px;
}

.modal-lg { width: 99%; z-index: 11117;}

.mdl-dscr-left-001 {float: none;padding-right: 1%;padding-left: 1%;width: 98%;}
.mdl-dscr-right-002 {float: none;padding-right: 1%;padding-left: 1%;width: 98%;}

}